# config/services.yml
services:
    xiberiaTR\ContaoAmaltisBundle\Controller\FrontendModule\MatiereListModule:
        arguments:
            - '@security.csrf.token_manager'
        tags:
            - { name: contao.frontend_module, type: matiere_list_module, category: miscellaneous }
